import 'package:fis_jsonrpc/rpc.dart';

/// 互动白板数据通知
class SendInteractiveBoardDataHandler
    extends NotificationHandler<SendInteractiveBoardDataNotification> {
  SendInteractiveBoardDataHandler()
      : super(NotificationTypeEnum.SendInteractiveBoardDataNotification);

  @override
  void execute(SendInteractiveBoardDataNotification message) {
    super.execute(message);
  }
}
